
---- Descripción --------------------------------------------------

     Especifica el perfil que se utilizará para configurar el 
     servicio de nombres LDAP en el sistema, así como la dirección
     del servidor desde el que se debe recuperar el perfil.

     El perfil LDIF especificado, creado con el comando 
     ldap_gen_profile, proporcionará el formato predeterminado con
     todas las configuraciones adecuadas para la comunicación con
     el conjunto de servidores. También asegurará que ldap_cachemgr(1M)
     puede actualizar automáticamente el archivo de configuración
     tal como vaya cambiando.

     Si se debe configurar el LDAP en este sistema sin emplear un
     perfil, seleccione `None' en el tipo de nombre de servicio. 
     Una vez completada la instalación, configure manualmente el 
     servicio de nombres.

---- Véase también -----------------------------------------------------

     Servicio de nombres
     LDAP

